uuid: 7597e417-cef7-48eb-babf-95f2422bd22c
langcode: de
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Kommentar veröffentlichen'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
